import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SimpleItemModalComponent } from './simple-item-modal.component';

describe('SimpleItemModalComponent', () => {
  let component: SimpleItemModalComponent;
  let fixture: ComponentFixture<SimpleItemModalComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SimpleItemModalComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(SimpleItemModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
